@media(max-width : 1200px){

  
.navbar-toggler {
    padding: 5px;
    font-size: 1.25rem;
    line-height: 1;
    background-color: #005606d4;
    border: 1px solid transparent;
    border-radius: 0.25rem;
    transition: box-shadow .15s ease-in-out;
}

.header-btn {
    display:none;
}
.top-header {
    display:none;
}
 #navbarNav {
    position: fixed;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100vh;
    background: #fff;
    z-index: 9999;
    padding: 30px 25px 40px;
    transition: all 0.4s ease-in-out;
    overflow-y: auto;
  }
    .menu-close-btn {
    position: absolute;
    top: 20px;
    right: 20px;
    background: #005606d4; /* match your icon color */
    border: none;
    color:#fff;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    font-size: 20px;
    font-weight: bold;
    cursor: pointer;
    z-index: 10001;
  }

  #navbarNav.show {
    left: 0;
  }
  
  .hambuuefer {
    display:block !important;
}

.close-button{
      display:block !important;
}

.hambuuefer {
        position: absolute;
        right: 21px;
        top: 15px;
        display: block;
        z-index: 999;
    }
    .hambuuefer i {
        font-size: 25px;
        color: green;
    }
    
    .main-menu.shows {
        transform: translateX(0);
        opacity: 1;
        visibility: visible;
    }
    
    .close-button {
        position: absolute;
        right: 20px;
        display: block;
        top: 20px;
    }
    
    .main-menu {
        position: fixed;
        z-index: 999999;
        background: #fff;
        top: 0;
        width: 100%;
        height: 100vh;
        left: 0;
        padding: 60px 25px 25px;
        transform: translateX(100%);
        opacity: 0;
        visibility: hidden;
        transition: all 0.3s linear;
    }
    
    .main-menu .second-menu {
   align-items: flex-start;
}
.main-menu .second-menu {
    flex-direction: column;
     gap: 15px;
}
.mega-dropdown {
    position: relative;
}

/* Default hidden */
.mega-menu {
    position:relative;
    top: 100%;
    left: 0;
    width: 100%;
padding: 5px 0;
    background: #fff;
    height: 400px;
    overflow-y: auto;

    border-radius: 0 0 8px 8px;
    border: 1px solid rgba(48, 48, 47, 0.1);
    box-shadow: 0px 1px 2px rgba(3, 11, 30, 0.06);

    display: none;
    z-index: 9999;
}
.main-menu ul li.active a{
    color:#000;
}

/* Show when active */
.mega-dropdown.active .mega-menu {
    display: block;
}
 .dropdown {
    flex-wrap: wrap;
}
.main-menu ul li.active a::after{
    background: none;
}
.close-button {
    font-size: 22px;
}
.main-menu > ul > li > a {
    margin: 0;
}
}

@media(max-width : 768px){

.hambuuefer {
        position: absolute;
        right: 21px;
        top: 23px;
        display: block;
        z-index: 999;
    }
     .header-btn {
         display: block !important; 
        position: absolute !important;
        position: absolute;
        left: 48%;
        top: 19px;
    }
    .second-pro {
        display:none;
    }
    p{
        font-size:14px;
    }
    
    .hero-image {
    background-image: url(../new-images/new-locations/best-air-compressor-jaipur.webp);
    }
    
    .main-image {
     display:none
}

  .frank-sec .sec-big-title span {
    font-size: 29px;
}
    
    .navbar-brand img{
            max-width: 77%;

    }
    .hero-content .sec-big-title {
    font-size: 20px;
    }
    .hero-content {
    padding: 20px 15px;
    border-radius:10px;
    }
    .hero-desc {
    font-size: 13px;
    }
    .btn-primary-custom, .btn-outline-custom {
  padding: 10px 46px 11px 8px;
    font-size: 12px;
   }
    .hero-stats {
    gap: 8px;
    margin-bottom: 20px;

}
    .stat span {
    font-size: 26px;
    }
    .stat p {
    font-size: 12px;
      margin:0;
    
}
.sec-samll-title {
    font-size: 11px;
}
.clint-carosel-logo {
        padding: 5rem 0 3rem;
    }


 /*.high-eff .col-lg-3,*/
 /* .high-eff .col-lg-4,*/
 /* .high-eff .col-lg-5 {*/
 /*   width: 100%;*/
 /*   padding: 0 15px;*/
 /*   margin-bottom: 10px;*/
 /* }*/
 
 .high-eff .desc p{
    margin:0
}

.sideform textarea {
    min-height: 90px;
}

/*.mobile-image {*/
/*    display:block;*/
/*}*/

  .high-eff .big-letter, .high-eff .letteeer {
        position: relative;
        top: auto;
        left: -34%;
        border-radius: 0;
        padding: 0;
        font-size: 19.5px;
        line-height: 1.2;
        text-align: center;
        margin: 10px 0 5px;
    }


  .high-eff .desc {
    position: relative;
    left: auto;
    bottom: auto;
    max-width: 100%;
    margin: 0 auto;
    text-align: center;
  }

  .high-eff .hero-btns {
    justify-content: center;
    margin: 15px 0 0;
  }

  .slider-section .slider-image {
    border-radius: 15px;
   margin: 20px 34px 0;
    width:80%;
  }

  .slider-features {
    margin-top: 20px;
  }

  .slider-features .eff-space h4 {
    font-size: 15px;
    margin-bottom: 10px;
  }

  .slider-features .eff-space p {
    font-size: 14px;
  }

  .high-eff::before {
    top: 0;
    right: 0;
    width: 100%;
    height: 200px;
    background-size: cover;
  }

.eff-space{
    padding:0;
}
.high-eff {
    padding: 0 0 2rem;
}
.product-main-secct .sec-big-title {
    font-size: 18px;
}
.product-main-secct .item-name {
            font-size: 13px;
        margin-bottom: 1rem;
}
.product-main-secct .item-disc{
    display:none;
}
.product-main-secct .product-plus-btn {
    gap: 8px;
    margin-top: 5px;
}
.line-sec-contt .content-center {
    padding: 10px 0;
}
.line-sec-contt .content-center p {
    margin-bottom: 8px;
    font-size: 15px;
}
.product-main-secct {
    padding: 0 0 2rem;
}

.form-plus-keynumber-sec {
    padding: 2rem 0;
}
.form-plus-keynumber-sec .section-title .sec-big-title {
    margin-bottom: 10px;
     font-size: 18px;
}
.form-plus-keynumber-sec .section-title p {
    font-size: 13px;
}
.sideform-sec {
    padding: 24px 15px;
        border-radius: 10px;
}
.contact-us-circle-stone {
    width: 84px;
    height: 84px;
}

.contact-us-circle-stone {
    bottom: -7%;
    border: 5px solid #fff;

}
.textile-hero .col-lg-6:nth-child(2){
    height: 400px;
    margin-top: 12px;
}
.textile-hero  .hero-image{
    border-radius:10px;
}

.main-product-sec {
    margin: 0; 
    width: 100%;
}

.product-main-secct .product-slider-item {
    padding: 7px;
    border-radius: 9px;
   margin-left: 10px;
        height: auto;
}
.product-main-secct .read-more-text{
    font-size:10.5px;
}
.product-main-secct .product-plus-btn i.flaticon-add-1, .product-main-secct .product-plus-btn i {
            width: 20px;
        height: 20px;
        font-size: 10px;
        border-width: 1px;
}
.product-main-secct .product-slider-pagination {
    padding: 17px 0;
    margin: 20px 0;
}
.line-sec-contt .t1-btn{
    margin-top: 0px;
    font-size: 13px;
}

.sideform input, .sideform textarea {
    padding: 12px 14px;
    border-radius: 8px;
    font-size: 13px;
}
.stat-box span {
    font-size: 30px;
    font-weight: 700;
}
.product-main-secct .swiper-pagination {
    gap: 1px;
}

.stats-grid {
margin: 38px 0 0;
}
.stat-box p {
    font-size: 14px;
}
.intro-main-sect {
    padding: 2rem 0;
}

.menu-close-btn {
    display:block !important;
}

.sideform input, .sideform textarea, .sideform select {
    font-size: 13px;
}

 .intro-main-sect .sec-big-title,
 .sector-swiper .sec-big-title,
.supports-accordion-sec .sec-big-title,
.why-choose-sec .sec-big-title{
    font-size: 18px;
    text-align: center;
}

.intro-main-sect .section-title {
    margin-bottom: 14px;

}
.intro-main-sect p{
    text-align:justify;
}
.intro-main-sect .intro-img img {
    border-radius: 10px
}
.sector-swiper {
    padding: 2rem 0;
}

   .sector-swiper  p {
        font-size: 13px;
   }

.sectrt-card {
    padding: 20px 16px;
    border-radius: 10px;
}

.sector-swiper .swiper-button-next {
    position: static;
    margin-top: 10px;
           margin-left: 56%;
}
.sector-swiper .swiper-button-prev {
    left: 36%;
    top: 97%;
}
.supports-accordion-sec {
    padding: 2rem 0;
}
.supports-accordion-sec p{
text-align:justify;
    
}
.copy-text p {
    font-size: 14px;
}

.supports-accordion .accordion-title {
    font-size: 14px;
}
.supports-accordion .accordion-body {
    padding: 8px 0 14px 11px;
    font-size: 13px;
}

.main-choose {
    border-radius: 12px;
    padding: 20px 15px;
}


.main-choose h4 {
    font-size: 16px;
    margin: 6px 0 7px;
}
.main-choose p|{
    margin:0;
}
.why-choose-sec {
    padding: 2rem 0;
}
.why-choose-sec {
    padding: 2rem 0;
}
.secondary-cta{
 padding: 31px 15px;

}
.cta-main-sec .secondary-cta .cta-content .sec-big-title {
    margin-bottom: 11px;
    font-size:18px;
 text-align: center;
}

.cta-side-button {
    gap: 14px;
 justify-content: center;
}

.testimonials {
    padding: 3rem 0;
}
.testimonial-wrapper {
    border-radius: 10px;
    padding: 20px 10px;
}
.testimonial-card {
    padding: 21px 26px;
    border-radius: 10px;

}
.profile {
    gap: 13px;
    margin-bottom: 11px;
}
.info h4 {
    font-size: 15px;
}

.testimonial-card::before {
    top: 14px;
    right: 10px;
    width: 56px;
    height: 63px;
}

.testimonials .sec-big-title {
    font-size: 18px;
 text-align: left;
}
.quote {
    font-size: 14px;
}
.testimonial-wrapper .swiper-button-prev {
    left: 72%;
}

.testimonial-wrapper .swiper-button-prev, .testimonial-wrapper .swiper-button-next {
        width: 30px;
        height: 30px;
        top: 0%;
    }

.testimonial-wrapper .swiper-button-next {
    right: 8px;
}
.testimonial-wrapper .swiper-button-prev::after, .testimonial-wrapper .swiper-button-next::after {
    font-size: 12px;
}
.clints-faq-secti {
    padding: 2rem 0;
}
.product-main-secct .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    background: #004037;
}
.sec-icon {
   
    top: 90%;
    transform: translate(-50%, -50%);
    left: 50%;
}

.clints-faq-secti .sec-big-title {
    font-size: 18px;
}  
    
    .clints-faq-secti .accordion-button {
    padding: 16px 0;
    font-size: 15px;
    line-height:1.4;
        font-weight: 500;
    }
.clints-faq-secti .accordion-body {
    padding: 10px 0 0;
    font-size: 13px;
    max-width: 100%;
}    
.btn-primary-custom::after, .btn-outline-custom::after {
  
    right: 10px;
}
    
.supports-accordion-sec .sec-big-title {
    font-size: 17px;
}

.f-bg.main-footer .row{
       row-gap: 20px;
}
.main-footer h3.text-white {
    font-size: 17px;
}
.q-link li a {
    font-size: 13px;
}
.supply-country .all-country li a {
    font-size: 14px;
}
.top-header{
    display:none;
}
.high-eff .big-letter span {
    padding-bottom: 0px;
  
}

.q-link.qucik-link {
    display: flex;
    flex-wrap: wrap;
   gap: 0px 20px;
}

.clints-faq-secti .accordion-button::after {
    width: 30px;
    height: 30px;
}
.img-one img {
    height: 129px;
}
  .supports-accordion-sec .condition-img img {
    width: 100%;
    height: 100%;
} 
.f-bg.main-footer .row:last-child {
    row-gap:0;
}
.sec-big-title {
    font-size: 18px;
}
.key-main-area-sec{
    padding:2rem 0;
}
.key-main-area-sec .section-title {
    margin-bottom: 21px;
}
.key-main-area-sec .nav-tabs {
    margin: 0 0 20px;
    white-space: nowrap;
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
}
.key-main-area-sec .location-list li {
    width: 100%;
    padding: 10px;
    display: flex;
    align-items: center;
    gap: 13px;
}
.key-main-area-sec .location-list li span {
    font-size: 14px;
}
.key-main-area-sec .nav-tabs .nav-link {
    font-size: 13px;
}
.key-main-area-sec .location-icon {
    width: 38px;
    height: 38px;
     background-size: 23px 21px;
    flex-shrink: 0;
}
.waht-makes-seccc .sec-big-title{
    font-size:20px;
}
.waht-makes-seccc  .section-title{
    text-align:center;
    margin-bottom: 22px;
}
.waht-makes-seccc .right-boxxx{
    margin:20px 0;
    gap: 19px;
}
.waht-makes-seccc .promo-item {
  gap: 9px;
   padding: 17px 16px;
}
.waht-makes-seccc .promo-item h4 {
    font-size: 16px;
}
.waht-makes-seccc .promo-item .icon {
    width: 25px;
    height: 25px;
}
.right-boxxx .icon .flaticon-check-2 {
    font-size: 15px;
}
.waht-makes-seccc {
    padding: 2rem 0 1rem;
}
.key-company-stats .stat-header {
    gap: 10px;
}
.key-company-stats .stat-card {
    padding: 32px 29px 0;
    margin:0 0 23px;
    align-items: center;
}
.key-company-stats .stat-title {
        font-size: 17px;
        padding: 0;
        margin: 0;
}
.key-company-stats .stat-number {
    font-size: 34px;
}
.key-company-stats .stat-dot {
    width: 12px;
    height: 12px;
}
.key-company-stats {
    padding: 0px 0 2rem;
}
.gome-aboutd-sec .common-about .sec-big-title{
    font-size:20px;
    width:100%;
    text-align:center;
}
.gome-aboutd-sec .common-about{
      padding: 19px;
}
.gome-aboutd-sec .common-about p {
    font-size: 15px;
    text-align: justify;
}
.gome-aboutd-sec .smart-choo img {
    margin-bottom: 10px;
    height:100%;
}
.gome-aboutd-sec .about-img-grid{
    grid-template-columns: 1fr;
    grid-template-rows: auto;
    height: auto;
}

.gome-aboutd-sec .about-img-grid img{
    width:100%;
    height:auto;
    object-fit:cover;
}
.industry-we-servvc .appli-boxz img {
    margin-bottom: 14px;
    height:49px;
    width:49px;
}
.industry-we-servvc .appli-four {
    font-size: 15px;
    margin-bottom: 12px;
}
.industry-we-servvc .appli-boxz {
    border: 1px solid #d0cecea8;
    border-radius: 22px;
    padding: 16px;
}
.industry-we-servvc .arrow-icon{
   border-radius: 8px;
    width: 63px;
    height: 32px;
  margin-top: 12px;
}
.industry-we-servvc {
    padding: 0 0 2rem;
}
.home-main-cta .sec-big-title {
font-size: 17.6px;
        text-align: center;
        width: 92%;
        margin: 15px 30px;
        padding:9px;
}
.home-main-cta .cta-pictsss {
    height: 230px;
}
.home-main-cta .cta-side-button {
        padding: 0 0 16px;
}
.home-main-cta .cta-side-button .btn-primary-custom {
    font-size: 12px;
}
.news-eve-secc {
    padding: 2rem 0;
}
.news-eve-secc .news-card {
           display: block;
  padding: 7px;
    border-radius: 10px;
}
.news-eve-secc .news-img {
     border-radius: 10px; 
}
.news-eve-secc .news-content {
    padding: 13px 10px;
}
.news-eve-secc .news-category {
    font-size: 9px;
 padding: 5px 10px;
margin-bottom: 12px;
}
.news-eve-secc .news-title {
    font-size: 17px;
    margin: 0 0 15px;
}
.news-eve-secc .read-more {
    gap: 11px;
    font-size: 13px;
}








}
@media(min-width : 769px) and (max-width : 900px){
    
    .textile-hero {
    padding: 2rem 0 0;
}
    
  .hero-content .sec-big-title {
    font-size: 23px;
    margin-bottom: 15px;
    }
    .hero-content {
    padding: 22px 17px;
    border-radius:10px;
    }
    
    .hero-btns {
    gap: 11px;
   margin: 16px 0 12px;
    }
    .hero-desc {
    font-size: 14px;
    }
    .btn-primary-custom, .btn-outline-custom {
    padding: 13px 56px 13px 13px;
    font-size: 12px;
   }
    .hero-stats {
    gap: 8px;
    margin-bottom: 20px;

}
    .stat span {
    font-size: 26px;
    }
    .stat p {
    font-size: 12px;
  
    
}
.sec-samll-title {
    font-size: 12px;
}
.clint-carosel-logo {
        padding: 5rem 0 3rem;
    }
    
    
.hero-stats .stat {
    margin-right:0;
}

.product-main-secct .product-slider-pagination {
    padding: 16px 0;
    margin: 22px 0;
}

.textile-hero .col-lg-6:nth-child(2){
    height: 400px;
    margin-top: 12px;
}
.textile-hero  .hero-image{
    border-radius:10px;
}
.high-eff {
    padding: 0 0 3rem;
}
  .high-eff .big-letter,
  .high-eff .letteeer {
    position: relative;
    top: auto;
    left: auto;
    border-radius: 0;
    padding: 0;
    font-size: 20.8px;
    text-align: center;
    margin: 13px 0 8px;
  }

  .high-eff .desc {
    position: relative;
    left: auto;
    bottom: auto;
    max-width: 100%;
    margin: 0 auto;
    text-align: center;
  }
  .intro-main-sect .sec-big-title,
 .sector-swiper .sec-big-title,
.supports-accordion-sec .sec-big-title,
.why-choose-sec .sec-big-title{
    font-size: 20px;
    text-align: center;
}

        .high-eff .hero-btns {
        margin: 22px 0 22px;
        justify-content: center;
    }

.slider-section .slider-image img {
    height: 450px;

}
.high-eff::before {
   top: 35%;
    right: 0;
    height: 100%;
}
.secttrss {
    font-size: 16px;
    margin-bottom: 17px;
    
}
.eff-space {
    padding-bottom: 12px;
}
.slider-features p {
    margin:0;
}
.slider-features {
    margin-top: 20px;
}

.main-product-sec {
    margin-left: auto;
    width: 100%;
}

.main-product-sec {
    margin-left: auto;
    width: 100%;
}

.sec-big-title {
    font-size: 21px;
}
.product-main-secct .item-disc p{
    font-size:14.7px;
}

.product-main-secct .product-slider-item {
    padding: 11px 11px 21px;
    border-radius: 10px
}
.product-main-secct .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    background: #004037;
}
.product-main-secct {
    padding: 0 0 2rem
}


.line-sec-contt .content-center p {
    margin-bottom: 8px;
    font-size: 15px;
}
.form-plus-keynumber-sec .section-title {
    margin-bottom: 25px;
    text-align: center;
}
.form-plus-keynumber-sec {
    padding: 2rem 0;
}
.form-plus-keynumber-sec .section-title .sec-big-title {
    margin-bottom: 10px;
     font-size: 18px;
}
.form-plus-keynumber-sec .section-title p {
    font-size: 13px;
}
.sideform-sec {
    padding: 24px 15px;
        border-radius: 10px;
}
.contact-us-circle-stone {
    width: 84px;
    height: 84px;
}

.contact-us-circle-stone {
    bottom: -7%;
    border: 5px solid #fff;

}
.textile-hero .col-lg-6:nth-child(2){
    height: 400px;
    margin-top: 12px;
}
.textile-hero  .hero-image{
    border-radius:10px;
}

.main-product-sec {
    margin: 0; 
    width: 100%;
}



.product-main-secct .product-plus-btn i.flaticon-add-1 {
    width: 28px;
    height: 28px;
    border-radius: 50%;
   font-size: 13px;
}
.product-main-secct .product-slider-pagination {
    padding: 17px 0;
    margin: 20px 0;
}
.line-sec-contt .t1-btn{
    margin-top: 0px;
    font-size: 15px;
}


.product-main-secct .item-name {
    font-size: 15px;
}
.sideform input, .sideform textarea {
    padding: 14px 16px;
    border-radius: 8px;
    font-size: 14px;
}
.stat-box span {
    font-size: 58px;
    font-weight: 800;
}

.stats-grid {
margin: 38px 0 0;
gap: 6px;
}
.img-one img {
    height: 150px;
}
.stat-box p {
    font-size: 14px;
}
.intro-main-sect {
    padding: 2rem 0;
}
.sideform .btn-outline-custom{
    margin:0 auto;
}
.intro-main-sect .intro-img img {
    border-radius: 10px
    
}
    .stat-box p {
        font-size: 16.7px;
    }
.intro-main-sect p{
    text-align:justify;
}

.sector-swiper {
    padding: 2rem 0
}
.sectrt-card {
    padding: 21px;
}
    .sector-swiper .swiper-button-prev {
        left: 91%;
        top: 97%;
    }
.supports-accordion-sec {
    padding: 36px 0;
}
.sector-swiper .swiper-button-next {
    position: static;
          margin-top: 26px;
    margin-left: auto;
}

.supports-accordion .accordion-title {
    font-size: 14px;
}
.supports-accordion .accordion-body {
    padding: 8px 0 14px 11px;
    font-size: 13px;
}

.main-choose {
    border-radius: 12px;
    padding: 20px 15px;
}

.main-choose img {
    width: 36px;
    height:36px;
}
.main-choose h4 {
    font-size: 16px;
    margin: 6px 0 7px;
}
.main-choose p|{
    margin:0;
}
.why-choose-sec {
    padding: 2rem 0;
}
.why-choose-sec {
    padding: 3rem 0;
}
.secondary-cta{
 padding: 40px 20px;

}
.why-choose-sec .row{
    row-gap:20px
}
.cta-main-sec .secondary-cta .cta-content .sec-big-title {
    margin-bottom: 11px;
    font-size:21px;
}
.cta-content {
    text-align:center;
}
.cta-side-button {
    gap: 14px;
 justify-content: center;
}

.testimonials {
    padding: 3rem 0;
}
.testimonial-wrapper {
    border-radius: 10px;
    padding: 20px 10px;
}
.testimonial-card {
    padding: 21px 26px;
    border-radius: 10px;

}
.profile {
    gap: 13px;
    margin-bottom: 11px;
}
.info h4 {
    font-size: 15px;
}

.testimonial-card::before {
    top: 14px;
    right: 10px;
    width: 56px;
    height: 63px;
}

.testimonials .sec-big-title {
    font-size: 19px;
 text-align: left;
}
.quote {
    font-size: 14px;
}
.testimonial-wrapper .swiper-button-prev {
        left: 83%;
    }

.testimonial-wrapper .swiper-button-prev, .testimonial-wrapper .swiper-button-next {
    width: 40px;
    height: 40px;
    top: -4%;
}
.info p {
    font-size: 13px;
}

.testimonial-wrapper .swiper-button-next {
    right: 8px;
}
.testimonial-wrapper .swiper-button-prev::after, .testimonial-wrapper .swiper-button-next::after {
    font-size: 13px;
}
.clints-faq-secti {
    padding: 2rem 0;
}
.product-main-secct .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    background: #004037;
}

.clints-faq-secti .sec-big-title {
    font-size: 18px;
}  
    
    .clints-faq-secti .accordion-button {
    padding: 16px 0;
    font-size: 15px;
        font-weight: 500;
    }
.clints-faq-secti .accordion-body {
    padding: 10px 0 0;
    font-size: 13px;
    max-width: 100%;
}    
.frank-sec .sec-big-title span {
    font-size: 28px;
}
.key-main-area-sec{
    padding:2rem 0;
}
.key-main-area-sec .section-title {
    margin-bottom: 25px;
}
.key-main-area-sec .nav-tabs {
    margin: 0 0 30px;
    white-space: nowrap;
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
}
.key-main-area-sec .location-list li {
    width: 31%;
    padding: 10px;
    display: flex;
    gap: 13px;
}
.key-main-area-sec .location-list li span {
    font-size: 13px;
}
.key-main-area-sec .nav-tabs .nav-link {
    font-size: 12px;
}
.key-main-area-sec .location-icon {
    width: 38px;
    height: 38px;
     background-size: 23px 21px;
}
.copy-text p {
        font-size: 12px;
    }

.yel {
    font-size: 12px;
}
.waht-makes-seccc {
    padding: 2rem 0 3rem;
}

.waht-makes-seccc .sec-big-title{
    font-size:21px;
}
.waht-makes-seccc  .section-title{
    text-align:center;
    margin-bottom: 24px;
}
.waht-makes-seccc .right-boxxx{
    margin:20px 0;
    gap: 19px;
}
.waht-makes-seccc .promo-item {
  gap: 9px;
   padding: 17px 16px;
}
.waht-makes-seccc .promo-item h4 {
    font-size: 17px;
}
.waht-makes-seccc .promo-item .icon {
    width: 26px;
    height: 26px;
}
.right-boxxx .icon .flaticon-check-2 {
    font-size: 15px;
}
.waht-makes-seccc {
    padding: 2rem 0 1rem;
}
.key-company-stats .stat-header {
    gap:4px;
}
.key-company-stats .stat-card {
    padding: 32px 29px 0;
    align-items: center;
}
.key-company-stats .stat-title {
        font-size: 17px;
        padding: 0;
        margin: 0;
}
.key-company-stats .stat-number {
    font-size: 41px;
}
.key-company-stats .stat-dot {
    width: 10px;
    height: 10px;
}
.key-company-stats {
    padding: 0px 0 2rem;
}
.gome-aboutd-sec .common-about .sec-big-title{
    font-size:22px;
    width:100%;
    text-align:center;
}
.gome-aboutd-sec .common-about{
      padding: 23px;
}
.gome-aboutd-sec .common-about p {
    font-size: 15px;
    text-align: justify;
}
.gome-aboutd-sec .smart-choo img {
    margin-bottom: 19px;
}
.gome-aboutd-sec .about-img-grid{
    height: auto;
}

.gome-aboutd-sec .about-img-grid img{
    width:100%;
    height:auto;
    object-fit:cover;
}
.industry-we-servvc .appli-boxz img {
    margin-bottom: 14px;
    height:49px;
    width:49px;
}
.industry-we-servvc .appli-four {
    font-size: 15px;
    margin-bottom: 12px;
}
.industry-we-servvc .appli-boxz {
    border: 1px solid #d0cecea8;
    border-radius: 22px;
    padding: 16px;
}
.industry-we-servvc .arrow-icon{
   border-radius: 8px;
    width: 63px;
    height: 32px;
  margin-top: 12px;
}
.industry-we-servvc {
    padding: 0 0 2rem;
}
    .home-main-cta .sec-big-title {
        font-size: 23px;
        padding: 18px;
        margin-left: 43px;
    }
.home-main-cta .cta-pictsss {
    height: 240px;
}
.home-main-cta .cta-side-button {
        padding: 0 0 16px;
}
.home-main-cta .cta-side-button .btn-primary-custom {
    font-size: 14px;
}
.news-eve-secc {
    padding: 3rem 0;
}
.news-eve-secc .news-card {
           display: block;
  padding: 7px;
    border-radius: 10px;
}
.news-eve-secc .news-img {
     border-radius: 10px; 
}
.news-eve-secc .news-content {
    padding: 13px 10px;
}
.news-eve-secc .news-category {
    font-size: 9px;
 padding: 5px 10px;
margin-bottom: 12px;
}
.news-eve-secc .news-title {
    font-size: 17px;
    margin: 0 0 15px;
}
.news-eve-secc .read-more {
    gap: 11px;
    font-size: 13px;
}
.industry-we-servvc .row {
    row-gap: 20px;
    justify-content: center;
}
.news-eve-secc .arrow-icon {
    width: 22px;
    height: 22px;
    line-height: 25px;
    font-size: 10px;
}
.news-eve-secc .section-title {
    margin: 0 0 26px;
}





















}

@media(min-width : 901px) and (max-width :1200px){
    
    p {
        font-size:15px;
    }
    
}